<stinger-controlpanel-doc>
	<cpl-title res="30013"/>
	<characteristic type="CM_Planner">
		<parm-query name="RetryCount"/>
		<parm-query name="CacheTime"/>
	</characteristic>
	<characteristic type="CM_NetEntries">
		<characteristic type="CurrentDTPTNetwork">
			<parm-query name="DestId"/>
		</characteristic>
	</characteristic>
</stinger-controlpanel-doc>
